Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-767

Bundle Openfire with Java 8 SE JRE

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.9.1
    • Fix Version/s: 4.0.0
    • Component/s: Core
    • Labels:

      Description

      You need to support Java 8 for security, in package and maybe to force this version.

      Significant SSL/TLS improvements in Java 8: http://blog.ivanristic.com/2014/03/ssl-tls-improvements-in-java-8.html

      Download: http://www.oracle.com/technetwork/java/index.html

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              akrherz Daryl Herzmann
              Reporter:
              neustradamus Neustradamus
              Votes:
              2 Vote for this issue
              Watchers:
              10 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: